{
  "name": "Rayscaper",
  "description": "Rayscaper is an interactive, photorealistic render engine that is fun to use",
  "version": "0.9.87 Beta",
  "copyright": "Thomas Loockx © 2026",
  "creator": "Thomas Loockx"
}
